package ru.yandex.canvas.model;

import java.util.List;

/**
 * @author skirsanov
 */
public class CreativeDocumentBatches {

    private List<CreativeDocumentBatch> items;

    private long total;

    public CreativeDocumentBatches() {
    }

    public CreativeDocumentBatches(final long total, final List<CreativeDocumentBatch> items) {
        this.total = total;
        this.items = items;
    }

    public long getTotal() {
        return total;
    }

    public void setTotal(long total) {
        this.total = total;
    }

    public List<CreativeDocumentBatch> getItems() {
        return items;
    }

    public void setItems(List<CreativeDocumentBatch> items) {
        this.items = items;
    }

    @Override
    public String toString() {
        return "CreativeDocumentBatches{" +
                "items=" + items +
                '}';
    }
}
